<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
      <title>Spring Boot</title>
</head>
<body>
   <h3>Access Denied Exception</h3>
   <div>
       Logged in user: <span data-th-text="${user}" style="color: #32CD32"></span>  </b>
       <form th:action="@{/logout}" method="POST">
           <input type="submit" value="Logout"/>
       </form>
   </div> 	 
    <p class="error" th:text="${errorMsg}">Error</p>
</body>
</html>   